# Created by pyp2rpm-3.3.8
%global pypi_name nordpool

Name:           python-%{pypi_name}
Version:        0.3.3
Release:        %mkrel 1
Summary:        Python library for fetching Nord Pool spot prices
Group:          Development/Python
License:        None
URL:            https://github.com/kipe/nordpool
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
Python library for fetching Nord Pool Elspot and Elbas prices.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
Python library for fetching Nord Pool Elspot and Elbas prices.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files %{pypi_name}

%files -n python3-%{pypi_name} -f %{pyproject_files}
%license LICENSE
%doc README.md


%changelog
* Sat Dec 03 2022 wally <wally> 0.3.3-1.mga9
+ Revision: 1916194
- imported package python-nordpool

